Jan
Schaumann
jschauma@netmeister.org
8 april 2003
kappfinder
1

# `kappfinder`

Een toepassing om geïnstalleerde programma's aan het &kde;-menu toe te voegen.

    kappfinder -dir  map KDE-generieke opties Qt-generieke opties

## Beschrijving

Het KDE-programma findern (&kappfinder;) zoekt naar geërfde programma's en programma's van derde partijen die op uw computer zijn geïnstalleerd en voegt ze toe aan het KDE-menu.

## Opties

`--dir` map

  Installeert `.desktop`-bestanden in de map map

## Zie ook

Meer gedetailleerde documentatie is beschikbaar op help:/kappfinder (voer dit URL-adres in in &konqueror;, of start ``khelpcenter` `help:/kappfinder``).

## Auteurs

&kappfinder; is geschreven door &Matthias.Hoelzer-Kluepfel; &Matthias.Hoelzer-Kluepfel.mail;

Deze man-pagina is geschreven door Jan Schaumann jschauma@netmeister.org voor het Missing Man Pages Project (http://www.netmeister.org/misc/m2p2/index.html).